Subject: re: funding opportunity

From: [email-masked] (Damon R. Lesjack)
Date: Mon, 26 Jan 1998 17:26:08 -0400

Andrew:

Haven't heard from you in a while, with the holidays and all.  I have been
trying to work up a proposal for the permaculture video-comferencing thing.
It's coming along, slowly.  Did you have any more ideas about it?

Damon